﻿.at16nc{width:18px !important;height:18px !important;line-height:18px !important;}
.at16t_email{background:url(/imgs/addthis-email.png) !important;}
.at16t_favorites{background:url(/imgs/addthis-bookmark.png) !important;}
.at16t_print{background:url(/imgs/addthis-print.png) !important;}
.at16t_facebook{background:url(/imgs/addthis-facebook.png) !important;}